# Replace the text below to customize your site
site_name: Paul Bryssinck - FabZero Experiments
site_description: My FabZero Experiments website
site_url: https://fablab-ulb.gitlab.io/enseignements/2020-2021/fabzero-experiments/students/paul.bryssinck
repo_url: https://gitlab.com/fablab-ulb/enseignements/2020-2021/fabzero-experiments/students/paul.bryssinck
site_author: Paul Bryssinck
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution 4.0 International (CC BY 4.0)
theme:
    name: darkly # try also cerulean, cosmo, cyborg, amelia, darkly, spacelab, united
    extra:
        include_sidebar: false
markdown_extensions:
    - toc:
        permalink: '#'
    - extra
    - smarty
nav:
  - Home: index.md
  - Projet Final: projet/finalProject-Redaction.md
  - FabZero-Modules:
    - 1. Documentation: FabZero-Modules/module01.md
    - 2. Conception Assistée par Ordinateur: FabZero-Modules/module02.md
    - 3. Impression 3D: FabZero-Modules/module03.md
    - 4. Découpe assistée: FabZero-Modules/module04.md
    - 5. Electronique I - Prototypage : FabZero-Modules/module05.md
    - 6. Electronique II - Fabrication : FabZero-Modules/module06.md
  - horaire: index.html

markdown_extensions:
  - pymdownx.arithmatex:
      generic: true

extra_javascript:
  - javascripts/config.js
  - https://polyfill.io/v3/polyfill.min.js?features=es6
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js
